GCC

gcc

合っているGCCバージョンに切り替えるか、回避方法に従ってください。